@charset "gb2312";
/* CSS Document*/
#to_top{z-index: 998;width: 40px;height: 40px;position: fixed;right: 8px;bottom: 50px;display: none;background: url(../touch/to_top.png) no-repeat;background-size: 40px 40px;}
.fixed{position:fixed;top:0;z-index:619;width:100%;}
.zhanwei{height:84px;width:100%;}
.header{height:44px;background:#fff;overflow:hidden;border-bottom:2px solid #ececec;}
.headCon{margin:0 10px;height:40px;}
.fload-w{overflow:hidden;position:fixed;height:100%;width:100%;z-index:999;top:0;left:0;height:100%;overflow:hidden;-webkit-transform:translateX(-200%) translateZ(0);-moz-transform:translateX(-200%) translateZ(0);transform:translateX(-200%) translateZ(0);display:none;}
.menuCon{background:#1c1c1c;width:270px;height:100%;overflow:hidden;box-sizing:border-box;z-index:999;}
.fanhui{height:37px;width:50px;overflow:hidden;background:url(http://icon.cnmo-img.com.cn/touch/home/fanhui.jpg) no-repeat right top;background-size:20px 17px;position:absolute;top:12px;left:202px;}
@media screen and (orientation:portrait){.menuCon{width:270px;padding-top:50px;}
.menuList{width:270px}
.fanhui{left:202px;}}
@media screen and (orientation:landscape){.menuCon{width:460px;padding-top:20px;}
.menuList{width:220px}
.fanhui{left:400px;}}

.menuList{border-bottom:1px solid #292929;float:left}
.menuTitle{}
.menuTitle em{float:right;background:url(http://icon.cnmo-img.com.cn/touch/home/listD.jpg) no-repeat;background-size:13px 8px;display:block;height:8px;width:13px;margin:28px 20px 0 0;}
.menuTitle a{color:#fff;display:block;height:60px;padding-left:94px;line-height:60px;-webkit-tap-highlight-color:rgba(0,0,0,0);outline:none;}
.menuTitle a.zx{background:url(http://icon.cnmo-img.com.cn/touch/home/zxbg.jpg) 52px 50% no-repeat;background-size:23px 23px;}
.menuTitle a.sj{background:url(http://icon.cnmo-img.com.cn/touch/home/sjbg.jpg) 52px 50% no-repeat;background-size:22px 23px;}
.menuTitle a.syy{background:url(http://icon.cnmo-img.com.cn/touch/home/syybg.jpg) 52px 50% no-repeat;background-size:24px 23px;}
.menuTitle a.sh{background:url(http://icon.cnmo-img.com.cn/touch/home/shbg.jpg) 48px 50% no-repeat;background-size:30px 23px;}
.menuLabel{padding:10px 0 5px 8px;background:#111;display:none;clear:both}
.menuLabel a{margin:0 5px 5px 0;color:#999;background:#292929;display:inline-block;height:35px;line-height:35px;font-size:16px;padding:0 15px;}
.menuCon .on{border-bottom:1px solid #111;}
.menuCon .on em{background:url(http://icon.cnmo-img.com.cn/touch/home/listT.jpg) no-repeat;background-size:13px 8px;}
.user{position:absolute;right:10px;top:0;height:24px;width:24px;border-radius:14px;overflow:hidden;margin-top:10px;-webkit-border-radius:14px;background-clip:padding-box;}
.user a{display:block;height:24px;width:24px;border-radius:14px;}
.user img{border-radius:14px;-webkit-border-radius:14px;height:24px;width:24px;overflow:hidden;-webkit-box-shadow:inset 0 0 1px #FFF;box-shadow:inset 0 0 1px #FFF;}
.user-em{position: absolute;right: 10px;top:10px;border:1px solid #fff;border-radius: 7px;-webkit-border-radius: 7px;background-color: #cc3031;width: 5px;height: 5px;}
.cnmoLogo{margin:8px auto;width:100%;}
.cnmoLogo a{display:block;height:26px;width:203px;background:url(../touch/home/logo.jpg) no-repeat;background-size:203px 26px;margin:0 auto;}
/*公共nav*/
.bar_nav_inner ul li{height:39px;text-align:center;padding:0;float:left;}
.bar_nav_inner ul{padding:0 5px;}
.bar_nav_wrap{width:100%;}
.bar_nav{position:relative;width:100%;height:40px;line-height:40px;overflow:hidden;-webkit-overflow-scrolling:touch;background:#f6f6f6 url(http://icon.cnmo-img.com.cn/touch/home/navbg.png) repeat-x 0 0;background-size:2px 40px;}
.bar_nav>.bar_nav_inner{white-space:nowrap;padding:0 10px;}
.bar_nav a{display:inline-block;text-align:center;color:#333;padding:0 14px;font-size:16px;height:35px;line-height:35px;}
.bar_nav a.on{color:#de2b0d;border-bottom:4px solid #de2b0d;}
.bar_nav:before{left: 0;display:none;position:absolute;left:0;top:0;}
.bar_nav:after{display:block;position:absolute;right:0;top:0;transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);-ms-transform: rotateY(180deg);}
.bar_nav_move:before{display:block}
.bar_nav_m_end:after{display:none}
/*公共底部*/
.footer{position:relative;z-index:80;background:#212020;width:100%;text-align:center;height:100px;font-size:16px;padding-top:10px;display:table;}
.footer p{text-align:left;font-size:12px;font-family:simsun;line-height:18px;margin:0 10px 0;color:#fff;display:table-cell;vertical-align:middle;padding-left:10px;}
.footer p a{text-decoration:none; color:#fff;}
a:focus,input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);}
/*公共样式*/
body{background:#fff}
a{color:#000;}
.fl{float:left;}
.fr{float:right;}
.moreBtn{margin:15px 10px 0;background:#f4f4f4;border:1px solid #ebebeb;height:38px;line-height:38px;text-align:center;}
.moreBtn a{color:#666;display:block;}
.moreBtn em{background:url(../touch/home/more.jpg) no-repeat;background-size:8px 13px;display:inline-block;height:13px;width:8px;margin-left:5px;position:relative;top:1px;}
*{margin: 0;padding: 0}
img{border: 0}
ul,li{list-style: none outside}
html{font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%}
b,strong{font-weight: bold}
p,dd,pre{word-break: break-all}
button,input,textarea{font-size: 100%;margin: 0;vertical-align: baseline;outline: none;}
input,button{-webkit-appearance: none;-moz-appearance: none;}
textarea{vertical-align: top;padding: 3px;word-wrap: break-word;word-break: break-all;resize: none;-webkit-box-shadow: none;-webkit-border-radius: 0}
table{border-collapse: collapse;border-spacing: 0}
em,i{font-style: normal}
/*a{display:block}*/
a,a:hover{text-decoration: none}
body{color: #333;font-size: 16px;font-family: "\5FAE\8F6F\96C5\9ED1";overflow-x: hidden}
/* placeholder样式*/
::-webkit-input-placeholder{}
:-moz-placeholder{}
::-moz-placeholder{}
:-ms-input-placeholder{}
/* 常用功能控制符*/
.l{float: left}
.r{float: right}
.n{display: none}
.p{position: relative}
.c{clear: both;height: 0;overflow: hidden}
.clearfix:after{display: table;content: " ";clear: both}
.notouch{-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
.bar_nav_inner{width:745px;}
.setPreventDefault,.setPreventDefault body{height:100%;width:100%;position:absolute;top:0;left:0;overflow:hidden}

.App{margin-top:20px;}
.ta_Center { text-align:center;}
.ta_Center table { width:100%; text-align:center;}

.cnmoLogo a{margin:0}
.main_nav{background:#fff;position:relative;/*border-bottom:2px solid #ececec;*/}
.main_nav>ul{padding:5px 0 5px 0;-webkit-box-sizing:border-box;box-sizing:border-box}
.main_nav li{height:30px;overflow:hidden;}
.main_nav a{float:left;width:25%;text-align:center;line-height:30px;font-size:16px;color:#666}
#navbg{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:91;display:none}
.news_time{color:#999;font-size:14px}
/* .preview-box2>div:last-child{display:none}*/
.preview-box2 .lineImg{border-bottom:1px solid #ebebeb;padding-bottom:18px}
.preview-box2 .lineImg:last-child{border:0;padding-bottom:0}
.lineDl dd{/*margin-right:98px*/}
.infoList2{margin-top:0;}
.infoList2 .lineDiv{padding-bottom:13px}
.infoList2 dd{position:relative;top:-3px;color:#999}
.infoList2 dd:nth-of-type(2){padding-top:4px}
.infoList2 dd a{line-height:24px}
.infoList2 .lineImg{padding:7px 10px 16px}
.infoList2 .lineImg p a{line-height:27px}
.infoList2 .ico_1{width:14px;height:14px;position:relative;left:5px;top:1px;display:inline-block;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2Mjg1QzFDRTc2MjdFNDExOTA2MDg0REM0NkRFRTkwQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0Q0Y2QjREMENERkYxMUU0ODEzOEJENzg1REIwNTVFOSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0Q0Y2QjRDRkNERkYxMUU0ODEzOEJENzg1REIwNTVFOSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkIyMzM1MzQ4NkFDQ0U0MTFCNUUyODZEMzY0RDk1MTgwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjYyODVDMUNFNzYyN0U0MTE5MDYwODREQzQ2REVFOTBBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+JAAtHQAAAF1QTFRF0dHR19fX/v7+zc3N2tra9PT08fHx09PT0NDQ/f3939/f7u7u+vr6+/v7+fn56+vr8vLy5ubm9vb25eXl2NjY9/f31dXVzs7O4+Pj7Ozs6Ojo7e3t4ODgzMzM////LZwq7AAAAI1JREFUeNq80rcOwzAMBFCquPcSO0XU/3+mJSCIZTmXzbmBy1tI8KgXDCJ6IobxZkGcXou3hXWDcHbbGYS5Pwxh6XBAWEz6KS+8U95biLXgWZ5x9COhfesAK/WytlP+VSqJcFxZdeb9yKw4YJMd3lyGKHVUgirAKW5I3n6wNqc8/lCT7/iz1ClUSjcBBgDwlFXlNJdQ8gAAAABJRU5ErkJggg==) no-repeat;background-size:14px 14px;}



/*图赏*/
.focus-box{margin:0 auto 0;position:relative;overflow:hidden;z-index:1}
.focus-box li span{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#BF999999', endColorstr='#BF999999');background:rgba(153,153,153,0.75);background-size: 5px 35px;height:30px;line-height:30px;width:100%;display:block;color: #fff;font-size: 13px;position: absolute;z-index: 999;bottom: 0;left: 0;padding-left:10px;}
.focus-box img{width:100%;height:auto;display:block}
.focus-pic-list{position:relative;z-index:0;overflow:hidden;}
.focus-pic-list li{position:relative;overflow:hidden;float:left;width:10%;background:url(http://icon.xgo-img.com.cn/mtouch/20140304/loading_home.gif) no-repeat center center;background-size:15px 15px;}
.focus-tag{position:absolute;right:6px;bottom:12px;text-align:right;font-size:0;letter-spacing:-14px;display:block;}
.focus-tag span{display:inline-block;width:5px;height:5px;background:#fff;border-radius:30px;margin:0 4px}
.focus-tag .cur{height:7px;width:7px;}

/*联系我们*/
.contactUs{margin:10px auto;}
.contactUs p{text-align:left;font-size:16px;line-height:24px;margin:10px 10px 0;}
.contactUs a{border:1px solid #E4E4E4;background:#fff;color:#333;width:100px;height:40px;display:block;float:left;text-align:center;line-height:40px;margin-left:-1px;font-family:"Microsoft YaHei";margin-top:15px;}
.contactUs a.seach-ico{border:none;border-left:1px solid #d6d7d9;}
.contactUs a.cur{background:#F5F5F5;}
.centerbox{width:202px;margin:0 auto;}
.contactUs .fa-weibo{color:#d52b2b;}
.contactUs .fa-weixin{color:#85c44e;}

/*联系我们标题*/
.infoCen{margin-top:20px;height:40px;background:#b90003;border-bottom:2px solid #b3b3b3;}
.infoT{margin:0 10px;}
.infoT span{float:right;line-height:40px;font-size:17px;}
.infoT span a{color:#000;}
.infoT span em{color:#d7d6dc;padding:0 15px;font-size:14px;}
.infoT h3{font-weight:normal;line-height:40px;font-size:20px; color:#fff;}

.infoCen02{margin-top:20px;height:40px;background:#e6e6e6;border-bottom:2px solid #b3b3b3;}

.content_m10 { margin:0 10px;}
/* color */
.cGg,.cGg a,.cGg:visited {color:#7B7C7D;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cOrange,.cOrange:visited,.cOrange a{color:#f60;}
.cGreen,.cGreen:visited,.cGreen a{color:#24a0a2;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#19bde4;}
.cRed,.cRed:visited,.cRed a{color:#ff0000;}
.cDRed,.cDRed:visited,.cDRed a{color:#BA2636;}
.cPRed,.cPRed:visited,.cPRed a{color:#f986ae;}
.cGreenO,.cGreenO:visited{color:#008883;}
.cEmerald,.cEmerald:visited{color:#269e34;}

.cGg a:hover,a.cGg:hover,.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cPRed a:hover,a.cPRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover,.cEmerald a:hover,a.cEmerald:hover{color:#BA2636;}
.cWhite a:hover,a.cWhite:hover{color:#fff;}

.blank9 {clear:both; height:.375em; overflow:hidden; display:block; font-size:1px;}
.blank12 {clear:both; height:.5em; overflow:hidden; display:block;}
.blank20 {clear:both; height:.8333em; overflow:hidden; display:block;}
